/*
 * defs.h
 *
 * Created: 2014-05-28 21:39:30
 *  Author: ds
 */ 


#ifndef DEFS_H_
#define DEFS_H_

#define PH_PIN		0		//phase synhro - L pulses
#define DRV_PIN		1		//active H
#define VR2_PIN		2		//ADC 1
#define LED_PIN		3		//active H
#define VR1_PIN		4		//ADC 2
#define RST_PIN		5		//active L - NC

#define DRV_SET		(PORTB |= (1<<DRV_PIN))
#define DRV_OFF		(PORTB &=~(1<<DRV_PIN))
#define LED_SET		(PORTB |= (1<<LED_PIN))
#define LED_OFF		(PORTB &=~(1<<LED_PIN))
#define PH_GET		(PINB & (1<<PH_PIN))
 
#endif /* DEFS_H_ */